#section-testimonials{
  padding:107px 0 50px;
  @media screen and (max-width: 991px){
    padding: 30px 0;
  }
  .testimonial-slider{
    margin-top: 50px;
    @media screen and (min-width: 1200px) {
      padding: 0 90px;
    }
    .item-testimonial{
      &:focus, a {
        outline: none;
      }
      text-align: center;
      padding: 0 30px;
      @media screen and (max-width: 1199px){
        padding: 0 15px;
      }
      .avatar{
        width: 115px;
        height: 115px;
        overflow: hidden;
      }
      .desc{
        p{
          font-size: 22px;
          font-style: italic;
          line-height: 28px;
          @media screen and (max-width: 575px){
            font-size: 18px;
          }
        }
      }
    }
    .slick-arrow {
      width: 36px;
      height: 71px;
      text-align: center;
      line-height: 71px;
      position: absolute;
      top: 50%;
      margin-top: -35px;
      z-index: 2;
      font-size: 0;
      outline: 0;
      border:0;
      @media screen and (max-width: 1199px) {
        width: 25px;
        height: 49px;
      }
      &.slick-prev {
        left: 0;
        background: transparent url('../images/prev.png') no-repeat 50% 50% / cover;
        @media screen and (max-width: 1199px){
          left: -15px;
        }
      }
      &.slick-next {
        right: 0;
        background: transparent url('../images/next.png') no-repeat 50% 50% / cover;
        @media screen and (max-width: 1199px){
          right: -15px;
        }
      }
    }
  }
}